{
  "injector": {
    "enable": true,
    "print_loaded_modules": false
  },
  "allocate_console": false,
  "tunnel_decoder": {
    "enable": false,
    "mapping": ""
  },
  "character_substitution": {
    "enable": true,
    "source_characters": "弾剣撃現紅閃揺楽絵顕・圖調強爾試詢們議電話時瑤談鈴請説帯樣実論齧響這讓邊囲―経応愛輸堯麼鯔鼡遙許爺輩槇為詞語歩記喚憤傷絶伝逓過鰡鐔費場認種見覚対勁動脳問題虧鶯龜張凜関軽鮮賛還隠終臨頭悪遠鰰髪剛幇師別鋼圧線鰕離預鉋縮東該開筆違誰毎討厭細歓類狢鶺雖飯適設計難員職鶏湯門園視戯態買縁復練習郷鴃嗚竃備間僅運舗購雑蘭資謂総編鎮華錯鵐霊奪護犠罷塗噴鹹靜衵継続戰変維減親養須髣進識嬌殺騙罵険鄰鱇協堅証結験緊遅鎬車達臉確瀏覧斉襲轟驚訝慣報連揚訊飛鳴擾啓項処罰鍵蓮倉糾纏晩齣煩齡竜給廃績値鵤単転鹽醤熱鬧務軟綿慮負両義執魚鱈労黴節課馬鼕飲掃級瑩顆鮭餓裃満劇衆倣産風約陰綻興諒暈債長隣訴誤遺紀業聞鋭夥駆呑驗覩県読擁歴環針構層謝憂嘆麭齢聯営済優術専標順漢組憶襾鶫痩陣龍異擺鐇輝銀爍際贏牽鶸貴喪極鷏鵄賭盧敗憫繞隊鼇魯権亜羅袙貝売質頂納簡嚇雜憊槍殻紐濃篭撓軍輾獸淪鮨鮗擣烏鴉漸鉤創傭賺則規懐鶲滅鏈導歛顧純閇鮓鵞蕎黨鰤鉛鍛煉櫓畢換穏饒痙攣閑鷽繊団藹衛尋監釈鵺紹勢敵擠貼蕩塊選擇諷縛鐘縫閉鈍揮暫麗紙牆麌滾簽賞厳訓緩鮠顫膚誦鷄漿渋滲濺頬輪藝軌樹詭擬偽測凍階評観統偸検焼毀査鏡責慶領拡渉焔攬匯録濫誕紛懲鎖獄勝療誠詳徹審翹錚謬妬霑汚貫囂賦姪鳧鰾鱚喩勧誘掲齒摂鉄顔陽遜碼損藍奨頚儂倫庫絲靱躱諍懶粛脇斬農夾並髱畳賠償側擲億鋺駁頓銭礎撲岡訂點媽盤輌鬥蕋嘗險鵁鴾館簾聖轢顯艱搶鯣倆奮黌吶嘖聳紳詐訪紂島麩爛矯頼輳皷鷆較釁挙絡孫薬綽戸蘂飾邏娯補書鱶鵙騒薩賢宮瞞詛閣栄鯲縦靉鶤躍獲鞐鴒額淨蝕織載儀瑣訳脹傾陸霧禍鞨檳騎諾圓飽競譜頻獅嚢钁茲呂釘賊諂販鰊厠喬豐禿鷲厖莊轄鰺寵飄鼈櫃扱霤賀謀鳥鐺鷭猟茣薔饐災鰛頽膩諺謹蘿寛鑑貿偉髮積絆瘋塢鐡朶箒麁鯆窺麥窪濶臓歳殯鬪蹣餅盪撥郵悶塁財瀕譚繝痺採癆鵝帥頗悩緒駕頁緝鷁撫溝朧詩蓚馼蝋潔謐餘顏撈餔馴蘇嘔麕瑪刪帰渇贖鍋婦鰻貧謎紗庁溌栲暢鋒谺貪纖馭竰劃懃閥駲餡訣竅羈蝦體鯛潅銹巣鰹鈿蝨洶鰮驕勲駐講窮鬘鴨鈎輯輔辯雛騰綫銷襃貨鏝贈鑠倶濘緑穢讚澆聡諱闢飢穎棟湊驫艦諸潰諧經偵蕚貢蠻簒頑遷饋皺颶膠綜邁崗謙絋憚餌貶鍜鷹駛歯廂鑿顛饅鈕幟鶇墜澤驃詆攤賜梱鱆冊賎筴蹠塵靺狽貎蘊漲讒籃寧揀囈侶躰橋濁搾鑒渦潤齦亀鞁熾掻蒼鑢喞謡誡隴賓墾銜頒詮紋諳釿頌鑚韋趨暁擱儲饌軸貸嶢賽韆暉燼釖磯詣靭艶臥嗇鳰縄鰆鑞縺輛鞆銘慚撹鐙灘鋸箋矚粧閲颪軈懴鰉黐贅馳攅驟鬚參闖繃漬鑰滌剤蝪讌烱燉哢餬燦誼訌腫顳襪鈩壷竄懾貞荵軣竪襠褻閖籌釐醫瀉萓荅蹌晉誇窩鯰檸飼靫鯡腸綱頸顎賃蛯噸懇嘩聲鱗贐鬨襍袮髞襯錢閧闊轆僂駱駝餽輓鈔嶄",
    "target_characters": "弹剑击现红闪摇乐绘显·图调强尔试询们议电话时她谈铃请说带样实论哪响这让边围—经应爱输啊么咦您呢许爷辈吧为词语步记唤愤伤绝传递过咕呃费场认种见觉对劲动脑问题亏哎吗张你关轻鲜赞还隐终临头恶远糕发刚帮师别钢压线塌离预跑缩东该开笔违谁每讨厌细欢类诶嗯虽饭适设计难员职鸡汤门园视戏态买缘复练习乡愣呜灶备间仅运铺购杂兰资谓总编镇华错吵灵夺护牺罢涂喷嘿噗咻继续战变维减亲养须筷进识娇杀骗骂险另甩协坚证结验紧迟搞车达脸确浏览齐袭轰惊讶惯报连扬讯飞鸣扰启项处罚键莲仓纠缠晚沉烦办龙给废绩值唉单转拖酱热闹务软绵虑负两义执鱼鳕劳霉节课马啦饮扫级莹颗鲑饿卡满剧众仿产风约阴绽兴谅晕债长邻诉误遗纪业闻锐伙驱吞嘟囔县读拥历环针构层谢忧叹碰龄联营济优术专标顺汉组忆撅喂瘦阵咙异摆糙辉银烁际赢牵扯贵丧极丢歧赌卢败悯绕队厉鲁权亚罗帕贝卖质顶纳简吓唬惫枪壳扭浓笼挠军辗兽沦垃圾捣乌鸦渐够创佣赚则规怀摔灭链导敛顾纯讪眯撑荞奶哟铅锻炼噜毕换稳饶痉挛闲哼纤团蔼卫寻监释盯绍势敌挤贴荡块选择讽缚钟缝闭钝挥暂丽纸墙挡滚签赏严训缓啪颤肤诵踢浆涩渗溅颊轮艺轨树诡拟伪测冻阶评观统偷检烧毁查镜责庆领扩涉焰拦汇录滥诞纷惩锁狱胜疗诚详彻审翘挣谬妒玷污贯嚣赋侄谎尴尬喻劝诱揭份摄铁颜阳逊码损蓝奖颈哝伦库丝疤躲睁懒肃胁斩农夹拼烫叠赔偿侧掷亿蹭驳顿钱础扑冈订爸妈盘辆诈咿尝盔咖啡馆帘圣啰嗦艰抢胳俩奋妮呐啧耸绅眨访纣岛傻烂矫赖揍懂瞪较衅举络孙药绰户瞌饰逻娱补书嚷扔骚萨贤宫瞒诅阁荣咪纵呸砍跃获掐脖额净蚀织载仪琐译胀倾陆雾祸嘎槟骑诺圆饱竞谱频狮囊氧兹吕钉贼谄贩趟厕瞧丰秃鹫庞螃辖账宠飘桌柜搪揽贺谋鸟铛姬猎獠蔷瞄灾耍颓腻谚谨萝宽鉴贸伟咚积绊疯坞盎朵祛躺趴窥丫挖肮脏岁殡桩蹒饼烊拨邮闷垒财濒谭锏痹踩唠鹅帅颇恼绪驾页缉裤抚沟胧诗盹眶蜡洁谧拎噩捞阱驯苏呕乔玛删归渴赎锅妇鳗贫谜纱厅泼烤畅锋晾贪赊驭喱划嘞阀咧馅诀窍羁虾啤鲷腩锈巢鲣踮哒汹喔骄勋驻讲穷孽鸭钩辑辅辩雏腾饪销煲货碳赠铄俱泞绿秽娅浇聪讳呛饥颖栋凑垫舰诸溃谐焱侦阂贡毗篡顽迁馈皱飓胶综迈岗谦逛惮饵贬钮鹰驶齿厢凿颠馒纽帜嘻坠泽镖诋摊赐捆绑呣贱呲搐尘睬狈喵蕴涨搀篮宁捡呓侣坝桥浊榨漩涡润龈龟舔炽搔苍叽唧谣诫拢宾啃衔颁诠纹谙嗒颂钻韦趋晓搁储馔轴贷鲭赛妞晖烬偎矶诣韧艳卧啬砸绳啥邋遢跤瘫铭惭搅蹬滩锯笺瞩妆阅觑礴忏媳爹赘驰攒骤碟掺闯绷渍钥涤剂刨嚓啵炖咔姗灿谊讧肿噢袜哆壶窜慑贞舀嗨竖裆亵飕筹疙瘩泻擞唰跄岿垮窝俏拧饲茬鲱肠纲嚎颚赁嗬吨恳哗忪鳞妩吱嘀蘸膛衬瞟憋阔辘搂骆驼捂惋钞崭",
    "repeat": [
      "・",
      "菓",
      "気",
      "昇",
      "実",
      "悪"
    ]
  },
  "locale_emulator": {
    "enable": true,
    "codepage": 932,
    "locale": 1041,
    "charset": 128,
    "timezone": "Tokyo Standard Time",
    "wait_for_exit": false
  },
  "font_manager": {
    "enable": false,
    "resource_files": [
      "MSGothic_WenQuanYi_cnjp.ttf"
    ],
    "spoof_enumeration": {
      "enable": false,
      "filter_pitch_and_family": 0,
      "filter_charset": 1,
      "spoof_charset": 128
    },
    "spoof_creation": {
      "enable": false,
      "override_face": "WenQuanYi",
      "override_charset": 0
    }
  }
}